/* Page Structure */

#PageWrapper { padding: 0 !important; }
#headerFullWidth .SecondaryMenu, .SecondaryMenu, #headerFullWidth .SecondaryMenu .MainMenu,
.SecondaryMenu .MainMenu { width: 100% !important; }
#PageWrapper, .postDashWrapper, #Header, #Footer, .contentMax, .contentArea, #Showcase, #Slides, .pageMain, .pageMain .contentArea { width: 1080px !important; }
.conarea-con, .contentArea { padding: 0; width: 1080px; }
.contentMax, .contentArea, #Showcase, #Slides { width: 1080px; }
.id_Footer { width: 1080px; }
.full-page { margin: 0; }
.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text ul li { color: #FFFFFF !important; }
p.no-margin { margin: 0; }
a, a:link, a:visited { color: #666666; transition: all 0.3s ease-out; }
a:hover, a:active { color: #005195; }
label { color: #FFFFFF; }
#dynform2 p { color: #FFFFFF !important; }

.ui-state-default .ui-icon, .ui-state-active .ui-icon { background-image: url(/resources/images/site_specific/ui-icons_454545_256x240.png) !important; }

.headerArea_portal .SecondaryMenu {display: none !important;}
.area_portal .breadcrumb {margin-top:15px; font-family:"Roboto"; }
.breadcrumb .blogPostInfo {color:#006db6;}

/* Login */
.portal-login.headerArea_portal {display: none;}
#slide-126 .text_content > div { width: 100%; }
#loginBg { display: none; margin: 0 !important; }
.loginContainer { background: #fff none repeat scroll 0 0; color: #fff; float: none !important; margin: 0 auto; padding: 40px 0; position: relative; width: 350px !important; border: 2px solid #FFFFFF; }
.loginContainer h3 { color: #0066a5 !important; text-align: center !important;}
.loginContainer p { text-align: left !important; width: 100%; }
.loginContainer .loginInput {text-transform: initial; background: #e6e6e6; color: #999999; border: 1px solid #f2f2f2 !important; display: table; margin: 0 auto; font-size: 13px; padding: 15px; width: 250px; }
.loginContainer button.btn { background: #0066a5 none repeat scroll 0 0; border: 2px solid #000; border-radius: 6px; left: 35px; margin-top: 20px !important; padding: 10px 15px; position: relative; width: 280px; }
.loginContainer button.btn span { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #ffffff; font-size: 16px; padding: 0 0 0; text-shadow: -1px -1px 0 #ba9a66; }
.loginContainer button.btn:hover { background: #666666 none repeat scroll 0 0; }
.register-btn { display: none; }

/* CSS3 Animations */

.fade { opacity: 1; transition: opacity 0.25s ease-in-out 0s; }
.fade:hover { opacity: 0.5; }

/* Responsive Banner */

.fwslider .title { font-size: 40px !important; background: none !important; padding: 0 !important; font-family: 'Roboto' !important; width: 100% !important; text-align: center !important; }
.fwslider .slide_content_wrap { margin: 6% auto !important; }

/* Buttons */

a.btn-white { color: #006db6; background: #FFFFFF; border: 1px solid #FFFFFF; padding: 15px 70px 15px 70px; display: inline-block; border-radius: 30px; }
a.btn-white:hover { color: #FFFFFF; border: 1px solid #222222; background: #222222;}

a.btn-sector { color: #FFFFFF; background: #005195; border: 1px solid #005195; padding: 10px 30px 10px 30px; display: inline-block; border-radius: 30px; margin-top: 20px; }
a.btn-sector:hover { color: #005195; border: 1px solid #FFFFFF; background: #FFFFFF;}

a.btn-corporate { color: #FFFFFF; background: #005195; border: 1px solid #005195; padding: 10px 30px 10px 30px; display: inline-block; border-radius: 30px; margin-top: 20px; }
a.btn-corporate:hover { color: #FFFFFF; border: 1px solid #666666; background: #666666;}

button.btn { padding: 10px 40px 10px 40px; margin-right: 0; font-size: 14px; text-align: center; background: #005195; text-transform: uppercase; border-radius: 30px; }
button.btn span { padding: 0; height: auto; background: none; color: #FFFFFF; }

a.list_button { color: #FFFFFF; background: #005195; border: 1px solid #005195; padding: 10px 30px 10px 30px; border-radius: 30px; margin-top: 30px; float: left;}

/* Titles */

#titlebar { display: none; }

/* Custom styling for SEO to overrule the initial title setup  */ 

.blue_page_title { color: #006DB6 !important; }
.white_page_title { color: #ffffff !important; }
h1.page_title {font-size: 40px !important; }
h2.page_title {font-size: 36px !important; }


/* Forms */

.dynamic_form { padding: 0 !important; }
.dynamic_form li.newline { margin: 10px 0 !important; }
textarea, .textInput { font-family: 'Roboto'; /*text-transform: uppercase;*/ font-size: 12px; padding: 10px; width: 95%; border: none; background: #FFFFFF; }
::-webkit-input-placeholder { text-transform:uppercase; }
::-moz-placeholder { text-transform:uppercase; } /* firefox 19+ */
:-ms-input-placeholder { text-transform:uppercase; } /* ie */

.error_msg { color: #CCCCCC; font-weight: normal; font-size: 12px; }
textarea { height: 176px; }

/* Header */

#Logo a { width: 175px; height: 105px; }

.header-contact { float: right; font-family: 'Roboto'; font-size: 16px; color: #222222; margin: 0; }
.header-contact a { color: #005195; }
.header-contact a:hover { color: #666666; }
.header-contact .btn-sector {color: #fff;}
.header-contact .btn-sector:hover {background: #0066a5 !important; color: #fff !important;}
span.vertical {display: inline-block; width:2px; height:64px; background:url('/resources/uploads/divider-blue.png'); margin:0 21px 0 29px;}

.header-usp-bar { float: left; position: relative; top: -3px; }
.header-usp-bar ul { margin: 0; }
.header-usp-bar ul li { color: #FFFFFF; margin: 0; background: none; text-transform: uppercase; font-family: 'Roboto'; display: inline; font-size: 16px; padding: 10px 0 10px 77px; }
.header-usp-bar ul li.usp-one { background: url(/resources/images/site_specific/usp-icon-1.png); background-repeat: no-repeat; background-position: 15px 5px; }
.header-usp-bar ul li.usp-two { background: url(/resources/images/site_specific/usp-icon-2.png); background-repeat: no-repeat; background-position: 30px 5px; }
.header-usp-bar ul li.usp-three { background: url(/resources/images/site_specific/usp-icon-3.png); background-repeat: no-repeat; background-position: 30px 5px; }
.header-usp-bar ul li.usp-four { background: url(/resources/images/site_specific/usp-icon-4.png); background-repeat: no-repeat; background-position: 15px 5px; }
.header-contact img { position: relative; top: 10px; margin: 0 10px 0 10px; }

.fwslider .title span { display: inline-block; font-size: 40px; text-transform: lowercase; color: #fff; }

/* Navigation */

.SecondaryMenu .MmBody { background: none; }
.SecondaryMenu .MainMenu { height: 25px; top: 3px; left: 30px; }
.isMenuItem.faqs a span { text-transform: none !important; }


/* Footer */

.FooterFullWidth { height: 290px; }
.footer-copyright { color: #999999; font-family: 'Roboto'; float: left; position: relative; top: 45px; font-size: 13px; }
.footer-copyright a { color: #005195; }
.footer-copyright a:hover { color: #999999; }
#FooterContent .col-content h3, #FooterContent .col-content div h3 { text-transform: uppercase; font-family: 'Roboto'; font-size: 18px; color: #FFFFFF; padding: 10px 0 10px 0; }
#FooterContent .col-content p, #FooterContent .col-content div p { color: #FFFFFF; font-family: 'Roboto'; font-size: 13px; }
#FooterContent .col-content p a, #FooterContent .col-content div p a { color: #FFFFFF; }
#FooterContent .col-content p a:hover, #FooterContent .col-content div p a:hover { color: #CCCCCC; }
.id_Footer .one-third .first-col, .id_Footer .two-thirds .first-col, .id_Footer .half-page .first-col { margin: 0; }
.id_Footer .one-third .col-content, .id_Footer .two-thirds .col-content, .id_Footer .half-page .col-content { padding: 0; }
.FooterFullWidth .id_Footer { overflow: visible; }

/* Site Page Styling */

/* Home */

.box-sector-bus-coach { width: 525px; height: 250px; float: left; background: url(/resources/images/site_specific/home-sector-bus-coach.jpg); background-repeat: no-repeat; }
.box-sector-corporate { width: 525px; height: 250px; float: left; margin: 30px 0 60px 0; background: url(/resources/images/site_specific/home-sector-corporate.jpg); background-repeat: no-repeat; }
.box-sector-haulage { width: 525px; height: 250px; float: right; background: url(/resources/images/site_specific/home-sector-haulage.jpg); background-repeat: no-repeat; }
.box-sector-rail { width: 525px; height: 250px; float: right; margin: 30px 0 60px 0; background: url(/resources/images/site_specific/home-sector-rail.jpg); background-repeat: no-repeat; }
.sector-inner { float: left; position: relative; top: 30px; left: 25px; }
.box-sector-bus-coach h3, .box-sector-corporate h3, .box-sector-haulage h3, .box-sector-rail h3 { color: #FFFFFF; margin: 0; padding: 0 0 15px 0; }
.box-sector-bus-coach ul, .box-sector-corporate ul, .box-sector-haulage ul, .box-sector-rail ul { margin: 0; }
.box-sector-bus-coach ul li, .box-sector-corporate ul li, .box-sector-haulage ul li, .box-sector-rail ul li { background: none; list-style: outside; color: #FFFFFF; }
#asset-33.text_content { padding-top: 0 !important; }

.why-choose-us ul { margin: 0; }
.why-choose-us ul li { background: none; list-style: outside; font-size: 20px; }
.request-a-callback { float: right; }
.request-a-callback h2 { margin: 0; padding: 0; }

.question-cta p { margin: 0; text-transform: uppercase; font-size: 35px !important; }
.question-cta p a { color: #005195; }
.question-cta p a:hover { color: #666666; }
.question-cta img { float: left; padding-right: 40px; }

.rs-carousel.carousal-13.rs-carousel-horizontal { width: 1080px !important; }
.rs-carousel-action.rs-carousel-action-prev.rs-carousel-action-active { background: url(/resources/images/site_specific/back-arrow.png) no-repeat 0 0 !important; }
.rs-carousel-action.rs-carousel-action-next.rs-carousel-action-active { background: url(/resources/images/site_specific/next-arrow.png) no-repeat 0 0 !important; }
.rs-carousel-item.rs-carousel-item-active { margin: 10px 0 -10px 1em !important; }
.rs-carousel-horizontal .rs-carousel-item { margin: 10px 0 -10px 1em !important; }


/* Corporate */

.panel-left {float: left; width: 45%;}
.panel-right {float: right; width: 45%;}

/* Sectors */

#asset-43.text_content { padding-top: 80px !important; }
.get-in-touch-sector p { margin: 0; font-size: 28px !important; text-transform: uppercase; top: 5px; position: relative; }
span.pagination, .list ul li .list_date, .list div .list_date { display: none; }
.list ul li .list_body { width: 70%; float: left; }
a.list_imagelink { margin-right: 30px; }
.list_news { position: relative; top: 15px; }

/* Sectors - Hover Text */

.hvrbox, .hvrbox * { box-sizing: border-box; }
.hvrbox { position: relative; display: inline-block; overflow: hidden; max-width: 100%; height: auto; }
.hvrbox img { max-width: 100%; }
.hvrbox .hvrbox-layer_bottom { display: block; }
.hvrbox .hvrbox-layer_top { opacity: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0, 109, 182, 0.6); color: #fff; padding: 15px; -moz-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
.hvrbox:hover .hvrbox-layer_top, .hvrbox.active .hvrbox-layer_top { opacity: 1; }
.hvrbox .hvrbox-text { width: 90%; text-align: center; font-size: 18px; display: inline-block; position: absolute; top: 50%; left: 50%; -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

/* Faqs */

div.page_accordion { width: 100% !important; margin-bottom: 50px !important; }
h2.accord-title { margin: 0; padding: 0; font-size: 22px; }
.ui-accordion .ui-accordion-content { color: #666666; line-height: 24px; }
.ui-accordion-icons .ui-accordion-header a { background: #006db6; color: #FFFFFF !important; padding: 15px 0 15px 40px; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { background: #222222 !important; }
.phone-cta p { margin: 0; text-transform: uppercase; font-size: 35px !important; }
.phone-cta p a { color: #FFFFFF; }
.phone-cta p a:hover { color: #005195; }
.email-cta p { margin: 0; text-transform: uppercase; font-size: 30px !important; }
.faqs h2.accord-title { text-transform: none !important; }
.faqs h2 span { display: inline; color: #006db6; font-size: 40px; text-transform: lowercase !important; }

/* Case Studies */

.section-intro { background-color: #222222 !important; font-size: 12px !important; font-weight: normal !important; }
div.element-item div.inner div.list_body { color: #666666 !important; font-size: 15px !important; margin-bottom: 30px !important; }
.isotopes h3 { font-size: 20px; margin: 15px 0 15px 0; float: left; min-height: 50px; }
.isotopes h3 a { color: #005195; }
.white-list ul { margin: 0; }
.white-list ul li { list-style: outside; background: none; font-size: 25px; padding: 5px 0 5px 0; }
.get-in-touch-cta .subcon1 p { font-size: 28px !important; text-transform: uppercase; top: 5px; position: relative; }
.get-in-touch-cta p { margin: 0; }
.quoteText p { margin: 0; font-size: 20px !important; line-height: 30px; }
span.quoteTitle { font-size: 20px; color: #005195; width: 100%; text-align: center; margin: 0px auto; float: left; }
.casestudy-quote {}

.section-intro { display: none; }
.show_template.show_news h1 { font-size: 45px !important; color: #0567A4; }
.show_template.show_news h3 { display: none; } 


/* Contact Us */

.contact-address { float: left; margin-top: 110px; }
.contact-address p { font-size: 22px !important; text-transform: uppercase; margin: 0; color: #0567a4 !important; }
.contact-map { float: right; margin-top: 4px; }
.contact-box { float: left; margin: 0 20px 0 20px; width: 320px; }
.contact-box h4 { color: #006db6; text-align: center; padding-top: 40px; }
.contact-box p { color: #006db6; margin: 0 0 10px 0; font-size: 20px !important; }
.contact-box a { color: #006db6; }
.contact-box a:hover { color: #666666; }
.contact-us h2 { color: #fff !important; }

@media screen and (max-width: 1022px){
	.resp-toggle-nav-wrap {min-height:40px;}
} 

/*Portal Home*/

.account-admin #Header #HeaderNew #HeaderContent .column-one p, .company-orders #Header #HeaderNew #HeaderContent .column-one p, .previous-orders #Header #HeaderNew #HeaderContent .column-one p,.forgot_password #Header #HeaderNew #HeaderContent .column-one p, .basket #Header #HeaderNew #HeaderContent .column-one p, .products #Header #HeaderNew #HeaderContent .column-one p,.portal-home #Header #HeaderNew #HeaderContent .column-one p, .my-account #Header #HeaderNew #HeaderContent .column-one p, .order-thanks #Header #HeaderNew #HeaderContent .column-one p, .portal-contact #Header #HeaderNew #HeaderContent .column-one p, .order-as #Header #HeaderNew #HeaderContent .column-one p   {margin: 30px 0 !important;}
.portal-home .SecondaryMenu .MainMenu, .my-account .SecondaryMenu .MainMenu, .order-thanks .SecondaryMenu .MainMenu, .portal-contact .SecondaryMenu .MainMenu {left: 0 !important;}

.account-admin_footer, .company-orders_footer ,.previous-orders_footer,.basket_footer, .products_footer, .portal-home_footer, .my-account_footer, .order-thanks_footer, .portal-contact_footer, .order-as_footer {height: 50px !important;}
.portal-home_footer #FooterContent, .my-account_footer #FooterContent, .order-thanks_footer #FooterContent, .portal-contact_footer #FooterContent {padding: 15px 0 0 0 !important;}

.portal-nav {float: right; margin: 50px 0;}
.portal-nav li {background: none; float: left; font-size:16px; margin: 0;}
.portal-nav li a {color: #0066a5; padding: 0 10px;}
.welcome {color: #fff !important; font-size: 16px; margin: 8px 0 0 0 !important;}

.text_content .portal-links {float: left; list-style-type: none;}
.text_content .portal-links li {background: none; float: left;  margin: 0 5px; }

.block {width: 345px; height: 345px; display: block; text-align: center;text-indent: -9999px;}
.block.stat .text {display: none;}
.block.stat:hover .text {background: rgb(0,102,165); border-radius: 6px; display: block; height: 105px; text-indent: 0 !important; padding: 35% 0;}
.block.stat .text p {color: #fff; text-align: center; font-size: 35px !important; line-height: 35px; text-transform: uppercase !important;}


.block.my-account {background: url(/resources/images/site_specific/my-account.png) no-repeat;}
.block.my-account:hover {background: url(/resources/images/site_specific/my-account-hover.png) no-repeat;}

.block.products {background: url(/resources/images/site_specific/products.png) no-repeat;}
.block.products:hover {background: url(/resources/images/site_specific/products-hover.png) no-repeat;}

.block.contact {background: url(/resources/images/site_specific/contact.png) no-repeat;}
.block.contact:hover {background: url(/resources/images/site_specific/contact-hover.png) no-repeat;}

.block.account-admin {background: url(/resources/images/site_specific/account-admin.png) no-repeat;}
.block.account-admin:hover {background: url(/resources/images/site_specific/account-admin-hover.png) no-repeat;}

.block.previous-orders {background: url(/resources/images/site_specific/previous-orders.png) no-repeat;}
.block.previous-orders:hover {background: url(/resources/images/site_specific/previous-orders-hover.png) no-repeat;}


.order-thanks p.title {color: #0066a5; font-size: 60px;}
.order-thanks a.btn-sector {border-radius: 8px; margin-top: 40px;}
.order-thanks a.btn-sector:hover {background: #0066a5 !important; color: #fff !important;}

.remaining-balance {background: #808080; border-radius: 6px; padding: 40px;}
.remaining-balance p {color: #fff; font-size: 45px !important; margin: 0 !important;}

.site-credit {float: right; color: #fff;}
.footer-links {margin: 0;}
.footer-links a {padding: 0 10px;}
.site-credit, .footer-links {margin: 0;}


/* Portal Login Page Css */
.portal-login .loginContainer{padding: 5px 0;border-radius: 5px;}
.portal-login .logo-Div{text-align:center;}
.portal-login .loginContainer h3 {font-size: 24px; padding: 17px 0px; }
.portal-login .smallLoginDesc{color: #666666; text-align: center;padding: 1px 20px 25px; font-size: 14px; }
.portal-login .LabeluserName,.portal-login .Labelpassword,.portal-login .RememberLogin,.portal-login #kt_login_rememberme_1_pop{display: none;}
.portal-login input::-webkit-input-placeholder {color: #6666668c;} 
.portal-login input:-moz-placeholder {color: #6666668c;}
.portal-login input::-moz-placeholder {color: #6666668c;} 
.portal-login input:-ms-input-placeholder {color: #6666668c;}
.portal-login .forgott-password-div a{color: #0066a5; padding: 0px 32px;}
.portal-login  .loginContainer .loginInput{box-shadow: 0 0 2px 2px #d2d2d2;text-transform: inherit;background: #e6e6e661;}
.portal-login #error_password_stand,.portal-login #error_username_stand{padding: 0px 32px;}
.forgot_password .textInput{text-transform: inherit;border: 1px solid #8080806b;}
.portal_login_form{padding-top:132px ! important;padding-bottom:336px ! important;}
div.element-item div.inner { overflow: hidden; padding: 0 10px !important; position: relative; }

.accreds-logos img { margin: 8px 25px -12px 0px; width: 40%; height: auto; }
hr { color: #fff !important; }

/* Cart header Icon */
.CartDiv span {float: right; color: #fff; font-size: 16px;line-height: 1.2; }
.CartDiv a{color: #fff ! important;}
.CartDiv .Innerdiv{float: right; color: #fff; font-size: 16px; display: inline;margin-left: 6px;} 
.CartDiv{float: right;color: #fff;font-size: 16px;margin-top: -23px;}
/*#HeaderContentArea1 .header-contact .btn-sector.loginclass,#HeaderContentArea1 .header-contact span{visibility: hidden ! important;}*/

/*BEGIN : Billing Address page CSS*/
.myAccountTableInner {width: 50%; } 
.myAccountTable{width: 100%; } 
.myAccountTableInner textarea, .myAccountTableInner .textInput{width: 90%; border: 1px solid #ffffff; background-color: #cccccc; } 
.color-code-one{color: #006DB6; font-weight: bold; } 
.color-code-two{background-color: #cccccc; text-align: left; text-indent: 10px; line-height: 48px; margin-bottom: 2px; font-weight: bold; color: #fff; font-size: 12px; } 
.myAccountTableInner div{float: left; width: 100%; } 
.myAccountTableInner .minicarttempsection{border: 1px solid #cccccc; padding: 2%; width: 90%; box-shadow: 0px 0px 10px #888888; margin: 20px 0px 20px 0px; } 
.myAccountTableInner .minicarttempsection div{height: 50px; margin-bottom: 2px; } 
.myAccountTableInner .checkoutbutton{float:right;padding: 15px 75px 15px 75px; margin-right: 0; font-size: 18px; text-align: center;background: #0066a6 ! important; border-radius: 25px; margin-top: 0px; } 
.myAccountTableInner .backbutton{padding: 15px 60px 15px 60px; margin-right: 0; font-size: 18px; text-align: center;background: #333333; border-radius: 5px; float: left; color: #ffffff !important; } 
#del_info{cursor: pointer; padding-top: 20px; } 
.myAccountTableInner select{width: 94% !important; } 
.minicarttempsection .sel_price{padding-left: 12px; line-height: 40px; text-indent: 10px; } 
.cart-product-content , .cart_total , .delivery_total, .vat_amount{line-height: 40px; text-indent: 10px; } 
.delivery_cost{padding-left: 13px; line-height: 40px;text-indent: 10px;}
.oddCls{background-color: #f1f1f1; } 
.myAccountTableInner .left-content-div{float: left; width: 64% } 
.myAccountTableInner .right-content-div{float: left; width: 30%; text-align: right; } 
/*.delivery-options-cont{margin-bottom: 25px; }*/
.myAccountTableInner div p.color-code-one{    margin-bottom: 0px;} 
/*END : Billing Address page CSS*/

/*BEGIN : Cart page CSS*/
.basket .show_cart .show_cart_table_top th {border-right: none; height: 58px; line-height: 56px; background: #0066a6; color: #fff; } 
.basket .show_cart .show_cart_item_row td {border: none; vertical-align: middle; color: #000; text-transform: uppercase; } 
.basket form button.continue-shop-btn{padding: 15px 106px 15px 106px; border-radius: 5px; margin: 1px; } 
.oddCls td{background-color: #f1f1f1 !important; } 
.show_cart_table tr td img{margin-top: 5px; } 
.cart-bottom-total-container .border-tr td{border-bottom: 1px solid #CCCCCC; } 
.cart-bottom-total-container{float: right; margin-top: 25px; width: 425px; } 
.cart-bottom-total-container .cart_checkout{width: 420px; } 
.show_cart_table select{border-radius: 5px !important; width: 89px !important; } 
.show_cart .show_cart_item_row table td{padding: 23px 10px;}
.basket button.btn{background: #333333;border-radius: 5px;text-transform: initial;}
.basket button.btn.continue-shop-btn {background:#8cc63f; }
.basket button.btn.continue-shop-btn span {text-shadow:-1px -1px 0 #8cc63f;}
.basket button.btn.updateCart{ padding: 15px 59px 15px; border-radius: 5px; margin: 1px;}
.basket  td.sum b{color: #000000;font-size: 24px;font-weight: 600;}
.basket  button.btn.cart_checkout{background: #0066a6; padding: 12px 30px 12px; margin-bottom: 39px;}
.basket  td.sum.prclsumcol b{color: #000000; font-size: 13px;font-weight: 600;}
/*.basket td span.sel_price{color: #000000;font-weight: 600;}*/
/*END : Cart page CSS*/ /*BEGIN : Checkout page CSS*/ 
.show_cart_table .backbutton{margin-top: 65px;float: left; padding: 15px 60px 15px 60px; margin-right: 0; font-size: 18px; text-align: center; background: #333333; border-radius: 5px; color: #ffffff !important; } 
.coupon-btn-input{float: right; } 
.discount-coupon-btn #dis_code{width: 270px; border-radius: 41px; } 
.discount-coupon-btn .textInput{border-radius: 41px ! important;position: relative; margin-right: -31px; background: #f1f1f1;margin-left: 0px;}
.discount-coupon-btn button.btn{background: #959595;}
.payemet-option-div2{float: left; width: 45%;}
#paypal button.btn{float: right;}
.thankyoupage-order-cont  p.thanks-ord-det-title{color: #000000;}
.color-code-two.color-blue-code{background-color: #006DB6; line-height: 4.4; border-radius: 5px;} 
.placeholder { position: absolute ! important; pointer-events: none; left: 15px; margin: auto; color: #676363; /* margin-top: 180px; */ margin-top: -31px;}
/*END : Checkout page CSS*/

/*BEGIN : Cart,delivery,checkout,payment process page breadcrum CSS*/
.color-code-one .order-deatil-title{font-size: 18px; } 
.labelarrow select{color: rgb(128, 128, 128); } 
.labelarrow  select{background-image: linear-gradient(45deg, transparent 50%, #0066a6 50%), linear-gradient(135deg, #0066a6 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc); background-position: calc(100% - 23px) calc(1em + 8px), calc(100% - 15px) calc(1em + 8px), calc(100% - 2.5em) 0.5em; background-size: 9px 8px, 8px 9px, 1px 1.5em; background-repeat: no-repeat; } 
.labelarrow select {margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; } 
.selectdiv {position: relative; float: left; } 
.order-deatil-title{margin: 14px 0px 0px;}

/* IE11 hide native button (thanks Matt!) */ 
select::-ms-expand {display: none; } 
.selectdiv:after {content: '<>'; font: 14px "Consolas", monospace; color: #333; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); right: 0px; top: 6px; padding: 7px 8px; 
     font-weight: bold;position: absolute; pointer-events: none;  border-radius: 50%; /* width: 31px; */ /* height: 22px; */ line-height: -4.6; /* margin-top: -1px; */} 
 .selectdiv select {-webkit-appearance: none; -moz-appearance: none; appearance: none; display: block; width: 100%; max-width: 322px; height: 34px; float: right; margin: 5px 0px; padding: 0px 12px; font-size: 16px; line-height: 1.75; color: #333; background-color: #ffffff; background-image: none;-ms-word-break: normal; word-break: normal; background: rgba(204, 204, 204, 0.13); } .remove-icon{background: #FE5B54; color: #fff; width: 30px; height: 30px; border-radius: 50%; font-size: 35px; line-height: 0.8; text-align: center; } 
 .show_cart .prclsumcol{background-color: #f1f1f1 !important; border-radius: 5px; padding-right: 11px; } 
 .show_cart .prcsumt{padding-left: 16px; } 
 .cart-process-steps-container{float: left; width: 1080px; } 
 .bredcrum-links{float: left; width: 45%; font-size: 13px; } 
 .bredcrum-links span a{color: #006DB6;} 
 .cart-process-steps{float: left; width: 55%; } 
 .cart-process-steps div{float: left; height: 65px; } 
 .cart-process-steps div hr{height: 3px; width: 63px; margin-left: 5px; margin-top: 35%; margin-right: 5px; } 
 .cart-process-steps div .color-code-green{background-color: #A4C82A; } 
 .cart-process-steps div .color-code-grey{background-color: #CCCCCC; } 
 .delivery-container{margin-top: 25px; } 
 .cart-confirm-page.cart-bottom-total-container{float: right;margin-top: -63px;width: 425px;}
 .cart-confirm-page .color-code-two{float: left; width: 81%; color: #000;  padding: 0px;} 
.cart-confirm-page .border-del .color-code-two {margin-top: 23px;}
.cart-confirm-page .delivery_cost{float: left; width: 46%; padding-left: 0px;}
.cart-confirm-page .cart_total{float: left;width: 81%;color: #000;background: none;}
.KT_tngtable.myAccountTable td, .KT_tngtable.myAccountTable th, .KT_tngtable.myAccountTable caption{white-space: normal;}

/*END : Cart,delivery,checkout,payment process page breadcrum CSS*/

/*BEGIN : Thank you page CSS*/
.thankyoupage-order-cont{float: left; width: 100%; } 
.thankyoupage-order-cont-left{float: left; width: 50%; } 
.thankyoupage-order-cont-right{float: left; width: 46%; padding-left: 35px; } 
.thankyoupage-order-cont-left .thanks-ord-det{padding: 14px 0px 23px 15px; } 
.thankyoupage-order-cont-left .thanks-ord-det p{margin-bottom: 0px; } 
.thanks-ord-det-title{font-size: 15px; font-weight: bold; padding: 0px; margin: 0px; line-height: 60px; } 
.color-code-grey{background-color: #CCCCCC; } 
.cart-prod-detail-cont{padding: 5px 0px 5px 15px; line-height: 40px; float: left; width: 97%; font-family: 'Roboto'; color: #000000; font-weight: bold; } 
.thankyoupage-order-cont-right p.color-code-one {color: #FE5B54 } 
.cart-prod-detail-cont .left-cont{float: left; width: 45%; } 
.cart-prod-detail-cont .middle-cont{float: left; width: 23%; } 
.cart-prod-detail-cont .right-cont{float: left; width: 30%; } 
.font-clr-white{color: #FFFFFF; } 
.cart-overall-section .left-cont , .cart-overall-section .middle-cont , .cart-overall-section .right-cont{border-bottom: 1px solid #FFFFFF; } 
.thankyoupage-order-cont-right .address-section{margin-bottom: 25px; } 
.thank-bredcrum-links{width: 100%;}
h2.large-title{font-size: 34px; font-weight: bold ! important; margin: 25px 0px; }
.thankyoupage .thanksmessage{font-size: 21px ! important;}
.color-code-black{color: #000000;}
.thankyoupage-order-cont-left .thanks-ord-det-title,.thankyoupage-order-cont-right .color-code-one {font-size: 22px ! important; }
.address-section p,.address-section span,.thankyoupage-order-cont-right p{color: #000000; }

.thankspagediv p.title{text-align: center;margin: 39px 0px;}
.thankspagediv p{text-align: center;}
.thankspagediv .remaining-balance{margin: 86px 0px 0px;}
.thankspagediv a.btn-sector{color: #fff;}

 /*END : Thank you page CSS*/


 /* Login Page Css */
.login p input[name="kt_login_rememberme"] {display:none ! important; } 
.login .forgott-password-div a{float: right;margin: 0px 38px;}
.login .smallLoginDesc{display:none;}
.login .loginContainer{padding: 0px;}
.forgot_password form label,.forgot_password label {color: #000;}
.forgot_password .forgottpassbreadcrumb{font-size: 13px; margin-bottom: 24px; float: left; width: 100%; margin-top: -20px;} 
.forgot_password .forgottpassbreadcrumb a{color: #666666;}
.login .breadcrumb{margin-top: 24px;}


.footer-left .form-tabs li,.footer-middle .form-tabs li,.footer-right .form-tabs li{border-radius:5px 5px 0 0;margin:-25px 0 0!important;padding:20px 30px 10px!important;font-size:16px!important;font-weight:400!important;font-family:roboto!important; list-style:none; background:#0567a4; border:#fff 1px solid;}
.form-tabs li.active, .form-tabs li:hover {background:#0567a4 !important;}
#slider-form .dynform-wrap {padding:20px; box-sizing: border-box;}
#slider-form .textInput{font-family:"Roboto";padding:16px 0;border:1px solid #ddd!important;font-size:14px;padding-left:12px}
#slider-form .dynamic_form li.newline p{font-size:16px}
#slider-form .dynamic_form li.limit {text-align:center;}
#slider-form .dynamic_form li.captLi #recaptcha-field4 > div {margin:0 auto;}
#slider-form button.btn{border-radius:6px !important; padding:20px 60px !important; font-size:15px !important}
#slider-form #dynform1 button.btn:hover{/*background-color:#90cecb !important;*/}
#slider-form .dynamic_form{margin:0 0 0 -12px !important}
.form-slider .ftab-content {background-color:#0567a4 !important;}
.form-slider .dynamic_form .forms-title {display: block !important;}
.forms-title span {font-size:40px; color:#006db6;font-family:"Roboto";}
.form-slider .dynamic_form li {display: block;}
.form-slider .textInput {display: block; width:100%; box-sizing: border-box; background:none; text-transform:none;}
.form-slider div.but-col1 {display: none !important;}
.form-slider div.but-col2 {min-width:0;}
.form-slider .dynamic_form li .error_msg {float: none;}

/* for organization search */ 
.service-search-form {float: left; width: 100%; border: 1px solid #d0d0d0; border-radius: 5px;}
.search-input-text {float: left; width: 95% ! important; height: 40px ! important; float: left ! important; line-height: 32px;padding-bottom: 5px ! important; padding-top: 3px ! important; font-size: 16px ! important; }
.service-search-form button.btn { background: url(/resources/images/site_specific/search-icon-blue1.png) no-repeat !important; margin-top: 10px !important; height: 46px ! important; padding-top: 0px ! important; padding-bottom: 0px ! important;}
.atoz-search{ float: left; width: 100%; margin-top: 26px; border-bottom: 2px solid #cdcdcd; padding-bottom: 25px;}
.atoz-search .atoz-search-label {float: left; width: 9%; color: #efb201; margin-right: 22px; margin-top: 3px; }
.atoz-search .atoz-block {float: left; width: 88%; }
.atoz-search .atoz-block ul {margin: 0; } 
.atoz-search .atoz-block ul li {float: left; width: 3.2%; list-style: none!important; text-align: center; height: 30px; margin-left: 6px; background: none; } 
.atoz-search .atoz-block ul li a {width: 100%; height: 100%; background-color: #ededed; border: 1px solid #ccc; color: #338883; float: left; line-height: 1.8; font-size: 17px; } 
.search-grid-list {width: 100%; } 
.search-grid-list ul li {float: left; width: 29%; margin-top: 37px; list-style: none; background: none; margin-left: 23px; margin-right: 23px; } 
.search-grid-list ul li .div-down-image {width: 22%; float: left; }
.search-grid-list ul li .div-down-image a img {float: left; width: 59px; height: 59px; border-radius: 50%; border: 2px solid #fff; }
.search-grid-list ul li .div-down-text {float: left; }
.search-grid-list ul li .div-down-text h3 {min-height: 36px; max-height: 36px; overflow: hidden; text-align: left; font-size: 17px; line-height: 20px; margin-bottom: 3px; }
.search-grid-list ul li .div-down-text h3 a {color: #22919a; font-weight: 700; } 
.search-grid-list ul li .div-down-text h4 {color: #f5c72c; font-size: 15px; margin: 0; } 
.side_sticky_menu{display: none; position: fixed; top: 200px; width: 90px; left: 0; font-size: 13px; } 
.side_sticky_menu .top_div_sticky{border-top-right-radius: 5px; background: #0083b2; color: #fff; padding: 10px; } 
.side_sticky_menu .org_name{margin-top: 10px;    font-size: 15px;font-weight: 600;box-shadow: none;color: #fff;text-align: center; } 
.side_sticky_menu .bottom_div_sticky{background: #0095d8; color: #fff; padding: 10px; text-transform: uppercase; border-bottom-right-radius: 5px; } 
.fwslider-wrap .fwslider{ z-index: 0;}
.side_sticky_menu {width: 200px !important;font-family: 'Roboto';}
.side_sticky_menu .mob-handle {position: absolute; right: -47px; background: #0083b2; padding: 10px 10px 5px 10px; border-radius: 0 5px 5px 0; cursor: pointer;}

.screen_loader {
    width: 100%;
    z-index: 99999999;
    height: 100%;
    position: fixed;
    display: none;
}
.screen_loader_canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.8;
}
.screen_loader_text{
	position: absolute;;
	color: green;
	left: calc(50% - 135px);
    top: calc(50% + 5px);
}
.screen_loader img {
    display: block;
    position: absolute;
    left: calc(50% - 50px);
    top: calc(50% - 50px);
}
.orderasclass  h2.asset-title{text-align: center;}
.ordermoduleclass .search-input-text{height: 59px ! important;}
div.service-search-form button.btn{border-radius: 0px;margin-top: 15px !important;}
.text_content.ordermoduleclass{padding-top: 0px ! important;}
.side_sticky_menu .bottom_div_sticky a{color:#fff;}
.bottom_div_sticky .mob-arroow{float: right;cursor: pointer;margin-top: -2px;}
.mob-handle-div{float: right;margin-top: -22px;margin-right: -11px;}
/*.bottom_div_sticky span.mob-arroow{display:none;}
.mob-handle-div{display:none;}*/

div.bottom_div_sticky .mob-arroow{display:block;}
.mob-handle-div{display:none;cursor: pointer;}
.side_sticky_menu.active{margin-left: -192px;}

